## libxfce4menu 4.6.2

=== debian/changelog ===
libxfce4menu (4.6.2-1) unstable; urgency=low

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * Switch to 3.0 (quilt) source format.
  * debian/control:
    - add ${misc:Depends} to Depends.
    - bump debhelper build-dep because of dh_override use.
  * debian/rules:
    - switch to debhelper 7 tiny rules.
    - override dh_strip to create a dbg package.
    - override dh_install, add --fail-missing.
    - override dh_auto_test: don't run the testsuite which fails if X is not
      running. 
  * debian/docs added, install NEWS, TODO and README.Debian.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 May 2010 13:21:04 +0200

libxfce4menu (4.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - move lib to libs section and -dev to libdevel.
    - drop dep on libgtk2.0-dev in favor of libglib2.0-dev for
      libxfce4menu-dev.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 14:10:01 +0200

libxfce4menu (4.6.0-3) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    - replace dh_clean -k by dh_prep.
  * debian/compat bumped to 7.
  * debian/control:
    - bump build-dep on debhelper accordingly.
    - update standards version to 3.8.1. 
    - move to xfce section. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:00:10 +0200

libxfce4menu (4.6.0-2) experimental; urgency=low

  * debian/copyright:
    - add link to GPL-2 for Debian packaging.
    - cleanup little.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 09 Mar 2009 07:42:07 +0100

libxfce4menu (4.6.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.
  * update debian/control, debian/rules, debian/copyright for Pinkie.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Fuzzy.
    - add build-dep on libgtk2.0-dev.
  * debian/rules:
    - update shlib for Fuzzy.
    - don't mess with config.{guess,sub}

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Hopper.
  * debian/rules:
    - update shlibs for Hopper. 

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
    - add build-dep on intltool.
    - add explicit dep on libgtk2.0-dev to -dev package.
  * debian/rules:
    - bump shlibs for “Tuco Tuco”. 

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/rules:
    - bump shlibs to 4.5.99.1.
    - install README.Debian.
  * debian/copyright:
    - update dates and copyright holders.
  * debian/README.Debian:
    - add some notes about XDG support status.

  [ Xfce 4.6  ]
  * Initial release.                                            closes: #516875 
  * debian/rules:
    - bump shlibs to 4.6.0.
  * debian/control:
    - update build-deps to 4.6.0.
    - update long description.

  [ Michael Casadevall ]
  [ Xfce 4.6 RC1 “Capybara” ]
  * debian/control:
    - Properly versioned the debug packages to comply with policy (LP: #321414)
  * debian/watch:
    - Added so uscan can work

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 12:13:15 +0100
