=== debian/control ===
Source: libxfce4menu
Priority: optional
Section: xfce
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@debian.org>, Mike Massonnet <mmassonnet@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.6.0),
 libgtk2.0-dev, intltool (>= 0.31)
Standards-Version: 3.8.4
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/branches/svn-snapshots/libxfce4menu/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/branches/svn-snapshots/libxfce4menu/

Package: libxfce4menu-0.1-dev
Section: libdevel
Architecture: any
Depends: libxfce4menu-0.1-0 (= ${binary:Version}), ${misc:Depends},
 libxfce4util-dev (>= 4.6.0), libglib2.0-dev
Suggests: devhelp
Description: Development files for libxfce4menu
 This package contains the headers and the static library
 for libxfce4menu.
 .
 The libxfce4menu Reference Manual is also included and
 it can be consulted using Devhelp or a web browser.

Package: libxfce4menu-0.1-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: freedesktop.org compliant menu implementation for Xfce
 libxfce4menu is a menu implementation for the Xfce Desktop Environment
 that is compliant with the Desktop Menu Specification of freedesktop.org

Package: libxfce4menu-0.1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, libxfce4menu-0.1-0 (= ${binary:Version}), 
 ${misc:Depends}
Description: debugging symbols for libxfce4menu
 This package contains debugging symbols and information for libxfce4menu.
