=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

override_dh_strip:
	dh_strip --dbg-package=libxfce4menu-0.1-dbg

override_dh_install:
	rm debian/tmp/usr/lib/libxfce4menu-0.1.la
	dh_install --fail-missing

override_dh_auto_test:

%:
	dh $@
