=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/libxfce4menu/([\d\.]+)/ \
	libxfce4menu-([\d\.]+)\.tar\.(?:gz|bz2)
